/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/



@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(3rem);
            transform: translateY(3rem); }
  70% {
    -webkit-transform: translateY(0rem);
            transform: translateY(0rem); }
  100% {
    opacity: 1; } }

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(3rem);
            transform: translateY(3rem); }
  70% {
    -webkit-transform: translateY(0rem);
            transform: translateY(0rem); }
  100% {
    opacity: 1; } }

.is-visible {
  -webkit-animation: fadeInUp;
          animation: fadeInUp;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s; }

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: inherit;
          box-sizing: inherit; }

html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 62.5%; }
  @media only screen and (max-width: 1920px) {
    html {
      font-size: 56.25%; } }

body {
  font-family: Microsoft Yahei; }

.container {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 55rem 40.3rem 58.2rem 106.5rem 44.2rem;
  grid-template-rows: 55rem 40.3rem 58.2rem 106.5rem 44.2rem;
  -ms-grid-columns: 1fr 131.3rem 1fr;
  grid-template-columns: 1fr 131.3rem 1fr; }

.container > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1; }

.container > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2; }

.container > *:nth-child(3) {
  -ms-grid-row: 1;
  -ms-grid-column: 3; }

.container > *:nth-child(4) {
  -ms-grid-row: 2;
  -ms-grid-column: 1; }

.container > *:nth-child(5) {
  -ms-grid-row: 2;
  -ms-grid-column: 2; }

.container > *:nth-child(6) {
  -ms-grid-row: 2;
  -ms-grid-column: 3; }

.container > *:nth-child(7) {
  -ms-grid-row: 3;
  -ms-grid-column: 1; }

.container > *:nth-child(8) {
  -ms-grid-row: 3;
  -ms-grid-column: 2; }

.container > *:nth-child(9) {
  -ms-grid-row: 3;
  -ms-grid-column: 3; }

.container > *:nth-child(10) {
  -ms-grid-row: 4;
  -ms-grid-column: 1; }

.container > *:nth-child(11) {
  -ms-grid-row: 4;
  -ms-grid-column: 2; }

.container > *:nth-child(12) {
  -ms-grid-row: 4;
  -ms-grid-column: 3; }

.container > *:nth-child(13) {
  -ms-grid-row: 5;
  -ms-grid-column: 1; }

.container > *:nth-child(14) {
  -ms-grid-row: 5;
  -ms-grid-column: 2; }

.container > *:nth-child(15) {
  -ms-grid-row: 5;
  -ms-grid-column: 3; }

.text-black {
  color: #333333; }

.text-white {
  color: #fff; }

.heading-1 {
  font-size: 40px;
  color: #ffffff;
  font-weight: 600; }

.heading-2 {
  font-size: 36px;
  font-weight: 600; }

.paragraph {
  font-size: 1.8rem;
  line-height: 30px; }

.line-number-black {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 20px;
  color: #333333; }
  .line-number-black::before {
    content: "";
    display: block;
    width: 13rem;
    height: 0.2rem;
    background-color: #7d7d7d;
    -webkit-transform: translate(-1rem, 1.5rem);
        -ms-transform: translate(-1rem, 1.5rem);
            transform: translate(-1rem, 1.5rem); }

.line-number-white {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 20px;
  color: #ffffff; }
  .line-number-white::before {
    content: "";
    display: block;
    width: 13rem;
    height: 0.2rem;
    background-color: #f6f6f6;
    -webkit-transform: translate(-1rem, 1.5rem);
        -ms-transform: translate(-1rem, 1.5rem);
            transform: translate(-1rem, 1.5rem); }

.u-center-text {
  text-align: center !important; }

.u-center-box {
  margin: 0 auto !important; }

.u-mt-1 {
  margin-top: 1rem !important; }

.u-mb-1 {
  margin-bottom: 1rem !important; }

.u-ml-1 {
  margin-left: 1rem !important; }

.u-mr-1 {
  margin-right: 1rem !important; }

.u-mt-2 {
  margin-top: 2em !important;
  padding-left: 80px; 
}

.u-mb-2 {
  margin-bottom: 2rem !important; }

.u-ml-2 {
  margin-left: 2rem !important; }

.u-mr-2 {
  margin-right: 2rem !important; }

.u-mt-3 {
  margin-top: 3rem !important; }

.u-mb-3 {
  margin-bottom: 3rem !important; }

.u-ml-3 {
  margin-left: 3rem !important; }

.u-mr-3 {
  margin-right: 3rem !important; }

.u-mt-4 {
  margin-top: 4rem !important; }

.u-mb-4 {
  margin-bottom: 4rem !important; }

.u-ml-4 {
  margin-left: 4rem !important; }

.u-mr-4 {
  margin-right: 4rem !important; }

.u-mt-5 {
  margin-top: 5rem !important; }

.u-mb-5 {
  margin-bottom: 5rem !important; }

.u-ml-5 {
  margin-left: 5rem !important; }

.u-mr-5 {
  margin-right: 5rem !important; }

.u-mt-6 {
  margin-top: 6rem !important; }

.u-mb-6 {
  margin-bottom: 6rem !important; }

.u-ml-6 {
  margin-left: 6rem !important; }

.u-mr-6 {
  margin-right: 6rem !important; }

.u-mt-7 {
  margin-top: 7rem !important; }

.u-mb-7 {
  margin-bottom: 7rem !important; }

.u-ml-7 {
  margin-left: 7rem !important; }

.u-mr-7 {
  margin-right: 7rem !important; }

.u-mt-8 {
  margin-top: 8rem !important; }

.u-mb-8 {
  margin-bottom: 8rem !important; }

.u-ml-8 {
  margin-left: 8rem !important; }

.u-mr-8 {
  margin-right: 8rem !important; }

.u-mt-9 {
  margin-top: 9rem !important; }

.u-mb-9 {
  margin-bottom: 9rem !important; }

.u-ml-9 {
  margin-left: 9rem !important; }

.u-mr-9 {
  margin-right: 9rem !important; }

.u-mt-10 {
  margin-top: 10rem !important; }

.u-mb-10 {
  margin-bottom: 10rem !important; }

.u-ml-10 {
  margin-left: 10rem !important; }

.u-mr-10 {
  margin-right: 10rem !important; }

.u-mt-11 {
  margin-top: 11rem !important; }

.u-mb-11 {
  margin-bottom: 11rem !important; }

.u-ml-11 {
  margin-left: 11rem !important; }

.u-mr-11 {
  margin-right: 11rem !important; }

.u-mt-12 {
  margin-top: 12rem !important; }

.u-mb-12 {
  margin-bottom: 12rem !important; }

.u-ml-12 {
  margin-left: 12rem !important; }

.u-mr-12 {
  margin-right: 12rem !important; }

.btn:link, .btn:visited {
  display: inline-block;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  border-radius: .6rem;
  font-size: 1.6rem;
  font-weight: 500;
  padding: 1.4rem 3.6rem;
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s; }

.btn:hover {
  padding: 1.4rem 4rem; }

.btn-blue:link, .btn-blue:visited {
  border: 1px solid #61cbf2;
  color: #61cbf2; }

.btn-white:link, .btn-white:visited {
  border: 1px solid #666666;
  color: #666666; }

.card {
  width: 29rem;
  height: 38rem;
  border-radius: 0.6rem;
  background-color: #ffffff;
  margin: 0 2rem;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s; }
  .card:hover {
    -webkit-box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.15);
            box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.15);
    -webkit-transform: translateY(-4px);
        -ms-transform: translateY(-4px);
            transform: translateY(-4px); }
  .card:hover .card__title {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1); }
  .card__header {
    height: 15rem;
    background-image: url("../../public/www/about/about_section2_list.png");
    background-repeat: no-repeat;
    border-top-right-radius: 0.6rem;
    border-top-left-radius: 0.6rem;
    padding-top: 8.5rem; }
    .card__header-1 {
      background-position: 0 0; }
    .card__header-2 {
      background-position: -30.5rem 0; }
    .card__header-3 {
      background-position: -60.9rem 0; }
    .card__header-4 {
      background-position: -91.2rem 0; }
  .card__title {
    font-size: 2.6rem;
    color: #ffffff;
    font-weight: 500;
    text-align: center;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s; }
  .card__content {
    padding: 2rem 3rem;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s; }
  .card__paragraph {
    font-size: 1.6rem;
    color: #666666;
    -webkit-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s; }

.custom-icon {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 2.8rem 1.3rem 1.8rem;
  grid-template-rows: 2.8rem 1.8rem;
  -ms-grid-columns: 6rem 2.2rem max-content;
  grid-template-columns: 6rem max-content;
  grid-row-gap: 1.3rem;
  grid-column-gap: 2.2rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 6.6rem;
  width: 33rem; 
}
  .custom-icon__img {
    background-repeat: no-repeat;
    /* grid-area: img; */
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    grid-row: 1/3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column: 1/2;
    width: 6.1rem;
    height: 6.1rem; }
    .custom-icon__img-1 {
      background-image: url("../../public/www/about/icon1.png");}
    .custom-icon__img-2 {
      background-image: url("../../public/www/about/icon2.png");}
    .custom-icon__img-3 {
      background-image: url("../../public/www/about/icon3.png");}
    .custom-icon__img-4 {
      background-image: url("../../public/www/about/icon4.png");}
    .custom-icon__img-5 {
      background-image: url("../../public/www/about/icon5.png");}
    .custom-icon__img-6 {
      background-image: url("../../public/www/about/icon6.png");}
    .custom-icon__img-7 {
      background-image: url("../../public/www/about/icon7.png");}
    .custom-icon__img-8 {
      background-image: url("../../public/www/about/icon8.png");}
  .custom-icon__title {
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    grid-column: 2/3;
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    grid-row: 1/2;
    font-size: 2.4rem;
    color: #333333;
    font-weight: 600;
    line-height: 3rem; }
  .custom-icon__content {
    -ms-grid-column: 3;
    -ms-grid-column-span: 3;
    grid-column: 2 / 3;
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row: 2 / 3;
    font-size: 1.6rem;
    line-height: 2.6rem;
    color: #666666; }

.award {
  width: 28rem;
  height: 37rem;
  background-color: #ffffff;
  border-radius: 2px;
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
  outline-offset: 2rem; }
  .award:hover {
    -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
            transform: scale(1.05);
    outline: 1rem solid #2c9dd7;
    -webkit-box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.15);
            box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.15);
    z-index: 10; }
  .award:not(:last-child) {
    margin-right: 3rem; }
  .award__img {
    height: 23rem;
    position: relative; }
    .award__img::after {
      content: "";
      display: inline-block;
      width: 6rem;
      height: 0.3rem;
      background-color: #2c9dd7;
      position: absolute;
      bottom: 0;
      left: 50%;
      -webkit-transform: translateX(-50%);
          -ms-transform: translateX(-50%);
              transform: translateX(-50%); }
    .award__img-1 {
      background-image: url("../../public/www/about/award_1.jpg");
      background-repeat: no-repeat;
      background-position: center; }
    .award__img-2 {
      background-image: url("../../public/www/about/award_2.jpg");
      background-repeat: no-repeat;
      background-position: center; }
    .award__img-3 {
      background-image: url("../../public/www/about/award_3.jpg");
      background-repeat: no-repeat;
      background-position: center; }
    .award__img-4 {
      background-image: url("../../public/www/about/award_4.jpg");
      background-repeat: no-repeat;
      background-position: center; }
  .award__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    height: 14rem;
    font-size: 1.8rem;
    color: #000000;
    font-weight: 500; }

.section-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  .section-1__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 8rem;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-left: 4.9rem; }
    .section-1__list-fixed {
      position: fixed;
      width: 131.3rem;
      top: 77px;
      left: calc(50%);
      -webkit-transform: translateX(-50%);
          -ms-transform: translateX(-50%);
              transform: translateX(-50%);
      z-index: 8;
      margin: 0 auto; }
      .section-1__list-fixed::before {
        content: '';
        display: block;
        position: absolute;
        top: 0px;
        left: -50%;
        height: 8rem;
        width: 200vw;
        background-color: #f6f6f6; }
  .section-1__item {
    position: relative; }
    .section-1__item:not(:last-child)::after {
      content: "";
      width: 1px;
      height: 2.4rem;
      display: block;
      background-color: #cccccc;
      position: absolute;
      right: 0;
      top: 2.9rem; }
  .section-1__link:link, .section-1__link:visited {
    padding: 3rem 12rem;
    display: inline-block;
    white-space: nowrap;
    line-height: 1;
    color: #666666;
    font-size: 2rem;
    font-weight: 600;
    -webkit-transition: color .2s;
    -o-transition: color .2s;
    transition: color .2s; }
  .section-1__link:hover {
    color: #2b9fd9; }
  .section-1__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }

.section-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative; }
  .section-2__line-1 {
    position: absolute;
    top: 8rem; }
  .section-2__computer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 3.5rem;
    margin-left: 7.15rem; }
  .section-2__box {
    width: 48rem;
    height: 31.11111rem;
    border-radius: 7px;
    background-color: #ffffff;
    padding: 2.5rem 2.2rem 2.5rem 4.2rem; }
    .section-2__box__title {
      font-size: 4.8rem;
      letter-spacing: 0.2rem;
      color: #333333;
      font-weight: 500;
      position: relative; }
      .section-2__box__title::before {
        content: "";
        display: inline-block;
        width: 90px;
        height: 4px;
        background-color: #2b9fd9;
        position: absolute;
        bottom: 0; }
    .section-2__box__sub {
      position: relative;
      bottom: .15rem;
      font-size: 2rem;
      letter-spacing: 0.1rem;
      color: #333333;
      font-weight: 500; }
    .section-2__box__content {
      margin-top: 2rem;
      font-size: 1.8rem;
      color: #333333; }
    .section-2__box-1 {
      margin-right: 12rem;
      margin-left: 4.5rem; }
  .section-2__img {
    position: absolute;
    background-image: url("../../public/www/about/mac_phone.png");
    width: 117.33333rem;
    height: 37.33333rem;
    left: calc(50% - 58.66666rem);
    top: 51rem; }
  .section-2__8big {
    margin-top: 38rem; }
  .section-2__custom-icon__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding-left: 14rem; }
    .section-2__custom-icon__list-1 {
      margin-right: 30rem; }

.section-3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative; }
  .section-3__sub {
    font-size: 1.8rem;
    color: #666666; }
  .section-3 .line-number-black {
    position: absolute;
    left: 0;
    top: 6rem; }
  .section-3__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
  .section-3__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    .section-3__item:not(:last-child) {
      margin-right: 16rem; }
    .section-3__item__img {
      height: 6.5rem;
      width: 6.5rem;
      background-image: url("../../public/www/about/kefu_icon.png");
      background-repeat: no-repeat; }
    .section-3__item__title {
      font-size: 2rem;
      color: #2b9fd9;
      font-weight: 600;
      margin-bottom: 1rem;
      margin-top: 2.5rem; }
    .section-3__item__content {
      font-size: 1.6rem;
      color: #666666; }
    .section-3__item-1 .section-3__item__img {
      background-position: -1.1rem 0; }
    .section-3__item-2 .section-3__item__img {
      background-position: -10.1rem 0; }
    .section-3__item-3 .section-3__item__img {
      background-position: -19.1rem 0; }
    .section-3__item-4 .section-3__item__img {
      background-position: -28.1rem 0; }

.container .bg-banner {
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-column: 1 / 4;
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  grid-row: 1 / span 1;
  background-image: url("../../public/www/about/about_banner.jpg");
  background-repeat: no-repeat;
  background-position: center 0; }

.container .bg-1 {
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-column: 1 / 4;
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  grid-row: 2 / span 1;
  background-color: #fff;
  background-image: -o-linear-gradient(top, #f6f6f6, #f6f6f6 8rem, #fff 8rem, #fff);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), color-stop(8rem, #f6f6f6), color-stop(8rem, #fff), to(#fff));
  background-image: linear-gradient(to bottom, #f6f6f6, #f6f6f6 8rem, #fff 8rem, #fff); }

.container .bg-2 {
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-column: 1 / 4;
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  grid-row: 3 / span 1;
  background-image: url("../../public/www/about/about_02.jpg");
  background-repeat: no-repeat;
  background-position: center 0; }

.container .bg-3 {
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-column: 1 / 4;
  -ms-grid-row: 4;
  -ms-grid-row-span: 1;
  grid-row: 4 / span 1;
  background-color: #fff; }

.container .bg-4 {
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-column: 1 / 4;
  -ms-grid-row: 5;
  -ms-grid-row-span: 1;
  grid-row: 5 / span 1;
  background-color: #f6f6f6; }

.container .section {
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-column: 2 / 3; }
  .container .section.banner {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    grid-row: 1 / span 1;
    padding-top: 24.9rem;
    padding-left: 16.9rem; }
  .container .section-1 {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row: 2 / span 1; }
  .container .section-2 {
    -ms-grid-row: 3;
    -ms-grid-row-span: 2;
    grid-row: 3 / span 2; }
  .container .section-3 {
    -ms-grid-row: 5;
    -ms-grid-row-span: 1;
    grid-row: 5 / span 1; }


    .title_ani{
      -webkit-animation: titleanimate .7s ease-out ;
              animation: titleanimate .7s ease-out ;
    }
    @-webkit-keyframes titleanimate{
      0%{
        -webkit-transform: translateY(150%);
                transform: translateY(150%);
        opacity: 0;
      }
      100%{
        -webkit-transform: translateY(0px);
                transform: translateY(0px);
        opacity: 1;
      }
    }
    @keyframes titleanimate{
      0%{
        -webkit-transform: translateY(150%);
                transform: translateY(150%);
        opacity: 0;
      }
      100%{
        -webkit-transform: translateY(0px);
                transform: translateY(0px);
        opacity: 1;
      }
    }